Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 651714 - =sys-devel/boost-m4-0.4_p20160328 Stabilization request
Summary: =sys-devel/boost-m4-0.4_p20160328 Stabilization request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: EAPI4Removal
  Show dependency tree
 
Reported: 2018-03-27 13:59 UTC by Harri Nieminen (Moiman)
Modified: 2018-05-27 08:26 UTC (History)
0 users

See Also:
Package list:
=sys-devel/boost-m4-0.4_p20160328
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Harri Nieminen (Moiman) 2018-03-27 13:59:18 UTC
No open bugs. Please stabilize.
Comment 1 Sergei Trofimovich gentoo-dev 2018-03-28 09:26:13 UTC
ia64 stable
Comment 2 Larry the Git Cow gentoo-dev 2018-03-28 19:32:37 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=4020b450cb887a3279c4fc88616323fe663a5122

commit 4020b450cb887a3279c4fc88616323fe663a5122
Author:     Rolf Eike Beer <eike@sf-mail.de>
AuthorDate: 2018-03-28 18:33:10 +0000
Commit:     Sergei Trofimovich <slyfox@gentoo.org>
CommitDate: 2018-03-28 19:32:12 +0000

    sys-devel/boost-m4: stable 0.4_p20160328 for sparc
    
    Bug: https://bugs.gentoo.org/651714
    Package-Manager: Portage-2.3.24, Repoman-2.3.6
    RepoMan-Options: --include-arches="sparc"

 sys-devel/boost-m4/boost-m4-0.4_p20160328.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)}
Comment 3 Tobias Klausmann gentoo-dev 2018-04-01 11:10:19 UTC
Stable on alpha.
Comment 4 Larry the Git Cow gentoo-dev 2018-04-01 14:14:40 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=ee3fc9cea80092a10429ad5811828ff8ae094851

commit ee3fc9cea80092a10429ad5811828ff8ae094851
Author:     Aaron Bauman <bman@gentoo.org>
AuthorDate: 2018-04-01 13:31:24 +0000
Commit:     Aaron Bauman <bman@gentoo.org>
CommitDate: 2018-04-01 14:14:25 +0000

    sys-devel/boost-m4: amd64 stable
    
    Bug: https://bugs.gentoo.org/651714
    Package-Manager: Portage-2.3.27, Repoman-2.3.9

 sys-devel/boost-m4/boost-m4-0.4_p20160328.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)}
Comment 5 Thomas Deutschmann gentoo-dev Security 2018-04-05 23:20:35 UTC
x86 stable
Comment 6 Larry the Git Cow gentoo-dev 2018-04-19 22:14:42 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=6656cc2ad3b14aa4e11ea2d7a9873cec7144e7fb

commit 6656cc2ad3b14aa4e11ea2d7a9873cec7144e7fb
Author:     Sergei Trofimovich <slyfox@gentoo.org>
AuthorDate: 2018-04-19 22:13:16 +0000
Commit:     Sergei Trofimovich <slyfox@gentoo.org>
CommitDate: 2018-04-19 22:13:16 +0000

    sys-devel/boost-m4: stable 0.4_p20160328 for ppc64, bug #651714
    
    Bug: https://bugs.gentoo.org/651714
    Package-Manager: Portage-2.3.28, Repoman-2.3.9
    RepoMan-Options: --include-arches="ppc64"

 sys-devel/boost-m4/boost-m4-0.4_p20160328.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)}
Comment 7 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2018-04-21 11:50:45 UTC
arm stable
Comment 8 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2018-05-27 08:26:31 UTC
ppc stable, old dropped. hppa does not seem to care, so it lost stable.